| Home | Libraries | People | FAQ | More

## Function template operator!=

boost::interprocess::operator!=

## Synopsis

    // In header: <boost/interprocess/allocators/private_node_allocator.hpp>

    template<typename T, typename S, std::size_t NodesPerBlock, std::size_t F,
             unsigned char OP>
      bool operator!=(const private_node_allocator< T, S, NodesPerBlock, F, OP > & alloc1,
                      const private_node_allocator< T, S, NodesPerBlock, F, OP > & alloc2);

## Description

Inequality test for same type of `private_node_allocator`